@charset "utf-8";
/* CSS Document */

#navigation{ 
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
	line-height:80px;
	letter-spacing:0px;
	font-family: 'Conv_ufonts.com_gotham_book' !important;
	-webkit-transition: all 0s ease-out;
	-moz-transition: all 0s ease-out;
	-ms-transition: all 0s ease-out;
	-o-transition: all 0s ease-out;
	transition: all 0s ease-out;
}
#navigation:before,
#navigation:after {
  content: "";
  display: table;
}
#navigation:after {
  clear: both;
}
#navigation > li{ 
	float:left; 
	padding:0px;
	position: relative;
	background-image:none;
	z-index:400;
	margin:0px 25px;
}
#navigation li.current-menu-item  a { 
	color:#232f42;
	position:relative;
	border-top:5px solid #d35f40;
}

#navigation a {
	text-decoration:none;
	color:#232f42;
	border-top:5px solid #fff;	
	background-color:transparent;
	display:block;
	
	
}
#navigation a:hover {
	text-decoration:none;
	color:#232f42;
	
}
#navigation li ul {
  background-color:transparent;
}
#navigation li ul li {
  width: 200px;
  margin:0px;
  padding:0px;
}
#navigation li ul a {
  border: none;
  
}
#navigation li ul a:hover {
  background: #d35f40;
  color:#fff;
}
#navigation > li:hover ul li {
  height: 40px;
}
#navigation li ul {
  position: absolute;
  left: 0;
  top: 85px;
  z-index: 1;
   line-height:24px;
}
#navigation li ul li {
  overflow: hidden;
  height: 0;
  -webkit-transition: height 200ms ease-in;
  -moz-transition: height 200ms ease-in;
  -o-transition: height 200ms ease-in;
  transition: height 200ms ease-in;
  background-image:none;
  padding:0px;
  margin:0px;
  text-transform:capitalize;
  font-size:13px;
 
}
#navigation li ul li a{
	padding:8px 15px;
	background-color:#232f42;
  color:#fff;
  border-top:1px solid #4C5F7F;
}
/* sub levels link hover */

/* level 3+ list */
#navigation ul ul {
	/* width:0px; */
	top: 0px;
	/* display:none; */
	left:0px;
	-webkit-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
	opacity:0;
}
#navigation ul li:hover > ul{
	display: block;
	left:200px;
	opacity:1;
}
#navigation li:hover > ul {
	
	
}
/* clearfix */

/****s****/
.menu li .has-submenu {
    position: absolute;
    right: 0px;
    top: 79px;
    z-index: 111;
    width: 38px;
    height: 38px;
    color: #fff;
    line-height: 38px;
    font-size: 18px;
    text-align: center;
    border-left: 1px solid #fff;
    cursor: pointer;
}

/**end**/















.menu {
	display:none;
}

.menu-link {
	display: none;
	float: right;
	text-decoration: none;
	padding: 19px 10px;
}
.menu { 
	-webkit-transition: all 0.8s ease-in-out;  
	-moz-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out; 
}
.menu ul { /* For Main Nav */
	padding: 0px;
	margin: 0px;
	list-style: none;
	position: relative;
	display: inline-table;
	font-size:14px;
	line-height:38px;
	text-transform:uppercase;
	z-index:400;
}
.menu ul li {
	margin:0px;
}

.menu > li > ul.sub-menu { /* For Sub Nav Style */
	padding: 0px 0;
		
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	/* font-family: 'mulilight' !important;  */
}
.menu ul:after {
	content: ""; 
	clear: both; 
	display: block;
}
.menu ul li {
	padding: 0px;
	background-image:none;
}
.menu ul li > a { /* For Main Nav List Height and TRBL Padding  */
	padding: 0px 22px;
}
.menu ul ul { /* Sub Nav Style*/
	display: none; 
	position: absolute; 
	top:100%;
		
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.menu ul li:hover > ul {
	display: block;
}
.menu ul ul > li {
	position: relative;
}
.menu ul ul > li a { /* Sub Nav List Style */
	padding: 10px 15px;
	height: auto;
	
	text-transform:uppercase;
	font-size:13px;
	line-height:normal;
	font-family: 'Conv_ufonts.com_gotham_book' !important;
	-webkit-transition: background-color 0.3s ease-in-out;  
	-moz-transition: background-color 0.3s ease-in-out;
	-ms-transition: background-color 0.3s ease-in-out;
	-o-transition: background-color 0.3s ease-in-out;
	transition: background-color 0.3s ease-in-out; 
	
}
.menu ul ul ul {
	position: absolute; 
	left: 100%; 
	top:0;
}
.ParentLink {
	display:none;
}


@media only screen and (max-width: 1024px){
	
	.menu {
		display:block;
		width:100%;
		text-align:left;
	}

    a.menu-link { /* For  Screen Nav Button Style */
		display: block;
		color: #fff;
		background-color:#fff ;
		/*background-color:transparent;*/
		float:right;
		width:auto;
		padding:6px 8px;
		text-align:center;
		border:2px solid #EE3D23;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		
		margin-right: 15px;
		margin-top: -65px;
		position:relative;
		z-index:402;
	}
	a.menu-link p {
		display:block;
		background-color:#EE3D23;
		width:18px;
		margin:0 auto;
		margin-top:3px;
		margin-bottom:3px;
		padding:0;
		text-align:center;
		height:2px;
	}
	
	
	.menu {
		clear: both;
		min-width: inherit;
		float: none;
	}
	.menu, .menu > ul ul { /* For Nav Background Color and Style */
		overflow: hidden;
		max-height: 0;
		-webkit-transition: all 0.8s ease-in-out;  
		-moz-transition: all 0.8s ease-in-out;
		-ms-transition: all 0.8s ease-in-out;
		-o-transition: all 0.8s ease-in-outt;
		transition: all 0.8s ease-in-out; 
		position:absolute;
		z-index:111;

	}
	.menu > li > ul.sub-menu {
		padding: 0px;
		border: none;
		
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		
		-webkit-background-clip: padding-box;
		-moz-background-clip: padding;
		background-clip: padding-box;
		
	}
	
	.menu.active, .menu > ul ul.active {
		max-height: 880px;
	}
	.menu ul {
		display: inline;
	}
	.menu > ul { /* For Nav Border */
		border-top: 1px solid #d573ba;
	}
	.menu li, .menu > ul > li {
		display: block;
	}
	.menu li a {
		display: block;
		padding: 1px;
		position: relative;
	}
	.menu li a:hover { /* For Nav Hover Bg Color */
		/*background-color:#c626a2;*/
	}
	
	.menu li.has-submenu > a:after {
		content: '+';
		position: absolute;
		top: -10px;
		right: 0;
		display: block;
		font-size: 28px;
		padding: 8px 10px;
		color:#FFF;
	}
	
	.menu li.has-submenu > a.active:after {
		content: "-";
		font-size: 28px;
		right: 5px;
	}
	.menu li.has-submenu span {
		display:none !important;
	}
		
	.menu ul ul > li a { /* For Sub Nav style */
		color:#FFF;
		height:auto;
		padding: 7px 10px 7px 40px;
	}
	.menu ul ul > li a:hover {
		/*background-color:#c626a2;*/
	}
	.menu ul ul, .menu ul ul ul {
		display: inherit;
		position: relative;
		left: auto; top:auto;
		box-shadow: none; 
		border:none;
	}
}

@media only screen and (max-width: 1024px){

    a.menu-link { /* For  Screen Nav Button Style */
		/*margin-top:-10px;*/
	}
	.TopArrow {
		display:block;
	}
	/*  Color  Over Hover Chang  */
	
	.menu ul li a {
		background-color:#EE3D23;
		background-color: rgba(238, 61, 35, 0.9);
		color: #fff;
		
	}
	.menu ul li a:hover {
		background-color: #000;
		background-color: rgba(0, 0, 0, 1);
	}
	.menu ul li {
		border-top:1px solid #B21801;
	}
	
	/*  End  */
	
	
}
@media only screen and (max-width: 768px){

    a.menu-link { /* For  Screen Nav Button Style */
		/*margin-top:-70px;
		margin-right:50%;*/
	}
	
}

@media only screen and (max-width: 524px){

    a.menu-link { /* For  Screen Nav Button Style */
		/*margin-top:-40px;
		margin-right:6%;*/
	}



}





